footer {
    background: linear-gradient(45deg, #c5a246 0%, #d1a807 25%, #efc52f 50%, #f6cb2b 75%);
    padding: 40px 0;
}

footer > .content-container {
    display: grid;
    gap: 1.5rem;
    grid-template-columns: 100%;
    place-items: center;
    place-content: center;
}

footer > .content-container > * {
    width: 100%;
}

footer a p {
    margin: 0;
}

div#identity-footer {
    display: grid;
    gap: 2rem;
}

div#identity-footer > a {
    display: grid;
    width: max-content;
    margin: auto;
}

div#identity-footer .content {
    display: grid;
    place-items: center;
    place-content: center;
    grid-template-columns: 1fr;
    gap: 10px;
}

footer div#identity-footer .content p {
    margin: 0 !important;
}


footer ul {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    padding: 1rem 15px;
    border-bottom: solid 1px var(--black);
}

footer .footer_menu ul {
    grid-template-columns: repeat(auto-fit, 150px);
    place-items: center;
    place-content: center;
}

footer section.footer_menu ul a {
    text-transform: uppercase;
    font-size: 14px;
    font-family: "Space Grotesk", sans-serif;
}

footer section.legal_menu ul a {
    font-size: 14px;
}

#kit-digital {
    display: grid;
    gap: 1rem;
}

#kit-digital .images {
    display: flex;
    justify-content: center;
    gap: 2rem;
    flex-flow: row wrap;
}

@media(max-width: 810px) {
    footer .footer_menu ul,
    footer ul {
        grid-template-columns: 100%;
    }
}